face {
    font-family: 'gagarin_sm'; /* Имя шрифта */
    src: url('fonts/gagarin_star_mix.ttf') format('truetype');
}
@font-face {
    font-family: 'gagarin_regular'; 
    src:   url('fonts/Gagalin-Regular.otf');
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans-Light.ttf') format('truetype'),
    		url('fonts/Blogger Sans-Light.otf') ; 
    font-weight: 300;		
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans-Light Italic.ttf') format('truetype'),
    		url('fonts/Blogger Sans-Light Italic.otf') ; 
    		font-weight: 300;
    		font-style: italic;
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans.ttf') format('truetype'),
    		url('fonts/Blogger Sans.otf') ; 
    		font-weight: 500;
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans-Italic.ttf') format('truetype'),
    		url('fonts/Blogger Sans-Italic.otf'); 
    		font-style: italic;
    		font-weight: 500;
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans-Medium.ttf') format('truetype'),
    		url('fonts/Blogger Sans-Medium.otf'); 
    		font-weight: 700;
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans-Medium Italic.ttf') format('truetype'),
    		url('fonts/Blogger Sans-Medium Italic.otf') ; 
    		font-style: italic;
    		font-weight: 700;
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans-Bold.ttf') format('truetype'),
    		url('fonts/Blogger Sans-Bold.otf') ; 
    		font-weight: 900;
}
@font-face {
    font-family: 'BloggerSans'; /* Имя шрифта */
    src: url('fonts/Blogger Sans-Bold Italic.ttf') format('truetype'),
    		url('fonts/Blogger Sans-Bold Italic.otf') ; 
    		font-style: italic;
    		font-weight: 900;
}
html {
    min-height: 100%;
    min-width: 100%;
    -ms-text-size-adjust: none
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
nav,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td,
a {
    margin: 0;
    padding: 0;
    border-width: 0;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup {
    font-style: inherit;
    font-weight: inherit
}

del,
ins {
    text-decoration: none
}

li {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: inherit
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit
}

body {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    text-align: left;
    font-size: 14px;
    line-height: 17px;
    word-wrap: break-word;
    text-rendering: optimizeLegibility;
    -moz-font-feature-settings: 'liga';
    -ms-font-feature-settings: 'liga';
    -webkit-font-feature-settings: 'liga';
    font-feature-settings: 'liga'
}

@media screen and(-webkit-min-device-pixel-ratio:0) {
    body {
        text-rendering: auto
    }
}

a:link {
    color: #00f;
    text-decoration: underline
}

a:visited {
    color: #800080;
    text-decoration: underline
}

a:hover {
    color: #00f;
    text-decoration: underline
}

a:active {
    color: #EE0000;
    text-decoration: underline
}

a.nontext {
    color: black;
    text-decoration: none;
    font-style: normal;
    font-weight: 400
}

.normal_text {
    color: #000;
    direction: ltr;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    vertical-align: 0;
    padding: 0
}

.st {
    font-family: open-sans, sans-serif;
    font-size: 40px;
    font-weight: 800;
    padding: 0
}

.ST1 {
    font-family: open-sans, sans-serif;
    font-size: 40px;
    font-weight: 800
}

.list0 li:before {
    position: absolute;
    right: 100%;
    letter-spacing: 0;
    text-decoration: none;
    font-weight: 400;
    font-style: normal
}

.rtl-list li:before {
    right: auto;
    left: 100%
}

.nls-None>li:before,
.nls-None .list3>li:before,
.nls-None .list6>li:before {
    margin-right: 6px;
    content: 'вЂў'
}

.nls-None .list1>li:before,
.nls-None .list4>li:before,
.nls-None .list7>li:before {
    margin-right: 6px;
    content: 'в—‹'
}

.nls-None,
.nls-None .list1,
.nls-None .list2,
.nls-None .list3,
.nls-None .list4,
.nls-None .list5,
.nls-None .list6,
.nls-None .list7,
.nls-None .list8 {
    padding-left: 34px
}

.nls-None.rtl-list,
.nls-None .list1.rtl-list,
.nls-None .list2.rtl-list,
.nls-None .list3.rtl-list,
.nls-None .list4.rtl-list,
.nls-None .list5.rtl-list,
.nls-None .list6.rtl-list,
.nls-None .list7.rtl-list,
.nls-None .list8.rtl-list {
    padding-left: 0;
    padding-right: 34px
}

.nls-None .list2>li:before,
.nls-None .list5>li:before,
.nls-None .list8>li:before {
    margin-right: 6px;
    content: '-'
}

.nls-None.rtl-list>li:before,
.nls-None .list1.rtl-list>li:before,
.nls-None .list2.rtl-list>li:before,
.nls-None .list3.rtl-list>li:before,
.nls-None .list4.rtl-list>li:before,
.nls-None .list5.rtl-list>li:before,
.nls-None .list6.rtl-list>li:before,
.nls-None .list7.rtl-list>li:before,
.nls-None .list8.rtl-list>li:before {
    margin-right: 0;
    margin-left: 6px
}

.TabbedPanelsTab {
    white-space: nowrap
}

.MenuBar .MenuBarView,
.MenuBar .SubMenuView {
    display: block;
    list-style: none
}

.MenuBar .SubMenu {
    display: none;
    position: absolute
}

.NoWrap {
    white-space: nowrap;
    word-wrap: normal
}

.rootelem {
    margin-left: auto;
    margin-right: auto
}

.colelem {
    display: inline;
    float: left;
    clear: both
}

.colelem100 {
    clear: both
}

.grpelem {
    display: inline;
    float: left
}

.clearfix:after {
    content: "\0020";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both
}

*:first-child+html .clearfix {
    zoom: 1
}

.clip_frame {
    overflow: hidden
}

.inclusion_context {
    display: table;
    table-layout: fixed;
    width: 0.01px
}

.inclelem {
    display: table-cell;
    vertical-align: top
}

.f3s_mid {
    background-repeat: repeat
}

.f3s_top,
.f3s_bot {
    background-repeat: no-repeat
}

.f9s_top_left,
.f9s_bot_left {
    background-repeat: no-repeat;
    background-position: left
}

.f9s_top_right,
.f9s_bot_right {
    background-repeat: no-repeat;
    background-position: right
}

.f9s_top_mid,
.f9s_bot_mid {
    background-repeat: repeat-x;
    background-position: 0 0
}

.f9s_mid_left {
    background-repeat: repeat-y;
    background-position: left
}

.f9s_mid_right {
    background-repeat: repeat-y;
    background-position: right
}

.f9s_center {
    background-repeat: repeat;
    background-position: 0 0
}

.popup_anchor {
    position: relative;
    width: 0;
    height: 0
}

.popup_element {
    z-index: 100000
}

.svg {
    display: block;
    vertical-align: top
}

span.wrap {
    content: '';
    clear: left;
    display: block
}

span.actAsInlineDiv {
    display: inline-block
}

.position_content,
.excludeFromNormalFlow {
    float: left
}

.preload_images {
    position: absolute;
    overflow: hidden;
    left: -9999px;
    top: -9999px;
    height: 1px;
    width: 1px
}

preload {
    height: 1px;
    width: 1px
}

.animateStates {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

input:focus,
textarea:focus {
    outline: none
}

textarea {
    resize: none;
    overflow: auto
}

.fld-prompt {
    pointer-events: none
}

.wrapped-input {
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    border: none
}

.submit-btn {
    z-index: 50000;
    cursor: pointer
}

.anchor_item {
    width: 22px;
    height: 18px
}

.MenuBar .SubMenuVisible,
.MenuBarVertical .SubMenuVisible,
.MenuBar .SubMenu .SubMenuVisible,
.popup_element.Active,
span.actAsPara,
.actAsDiv,
a.nonblock.nontext,
img.block {
    display: block
}

.ose_ei {
    visibility: hidden;
    z-index: 0
}

.widget_invisible,
.js .invi,
.js .mse_pre_init,
.js .an_invi {
    visibility: hidden
}

.no_vert_scroll {
    overflow-y: hidden
}

.always_vert_scroll {
    overflow-y: scroll
}

.always_horz_scroll {
    overflow-x: scroll
}

.popup_element.Inactive,
.js .disn,
.hidden {
    display: none
}

.fullscreen {
    overflow: hidden;
    left: 0;
    top: 0;
    position: fixed;
    height: 100%;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

.fullwidth {
    position: absolute
}

.borderbox {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

.scroll_wrapper {
    position: absolute;
    overflow: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0
}

.browser_width>* {
    position: absolute;
    left: 0;
    right: 0
}

.list0 li,
.MenuBar .MenuItemContainer,
.SlideShowContentPanel .fullscreen img {
    position: relative
}

.accordion_wrapper {
    display: inline;
    float: left;
    width: 0
}

.fld-checkbox input[type=checkbox],
.fld-radiobutton input[type=radio] {
    position: absolute;
    overflow: hidden;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0
}

.fld-checkbox input[type=checkbox]+label,
.fld-radiobutton input[type=radio]+label {
    display: inline-block;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    width: 100%;
    height: 100%
}

.pointer_cursor,
.fld-recaptcha-mode,
.fld-recaptcha-refresh,
.fld-recaptcha-help {
    cursor: pointer
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
span.actAsPara {
    max-height: 1000000px
}

.superscript {
    vertical-align: super;
    font-size: 66%;
    line-height: 0
}

.subscript {
    vertical-align: sub;
    font-size: 66%;
    line-height: 0
}

.wp-slideshow-clip,
.SlideShowWidget {
    -ms-touch-action: none;
    touch-action: none
}
/*start:screen-1*/
#screen_1 {
	font-family: 'BloggerSans', sans-serif;
	width: 100%;
	height: 43vw;
	background: url('../images/screen_1.jpg') no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	position: relative;
}
#head {
	margin: 0 70px;
	padding: 40px 0;
}
#head .description {
	display: inline-block;
}
#head .description>h1 {
	text-transform: uppercase;
	color: #00a6be;
	font-weight: 900;
	font-size: 37px;
	line-height: 40px;
}
#head .description>h2 {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 22px;
	font-weight: 700;
}
#screen_1 .contacts {
	float: right;
	display: inline-block;
	position: relative;
	padding-left: 57px;
}
#screen_1 .contacts:before {
	content: '';
	position: absolute;
	left: 0;
	top: 2px;
	width: 47px;
	height: 47px;
	display: inline-block;
	background: url('../images/phone_ico.png') no-repeat;
-webkit-background-size: cover;
background-size: cover;
}
#screen_1 .contacts>a {
	text-decoration: none;
	display: block;
	font-weight: 900;
	color: #000;
	font-size: 20px;
	line-height: 24px;
}
#screen_1 .call_to_action {
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	color: #000;
}
#screen_1 .call_to_action .title_1{
    font-size: 94px;
    line-height: 100px;

    letter-spacing: 2px;
    font-family: 'gagarin_regular';
}
#screen_1 .call_to_action .title_1>span{
	color: #f300ad;
}
#screen_1 .call_to_action .title_2{
	font-size: 28px;
	line-height: 32px;
font-family: 'gagarin_regular';
}
#screen_1 .call_to_action .title_2>span{
	color: #c504a3;
}
#screen_1 .call_to_action .title_3{
	font-size: 34px;
	line-height: 36px;
font-family: 'gagarin_regular';
}
#screen_1 .call_to_action .title_3>span{
	color: #c400a2;
	font-size: 47px;
	line-height: 49px;
}

#screen_1 .call_to_action ul{
	margin-top: 120px;
	font-size: 25px;
	line-height: 27px;
	font-weight: 900;
}
#gift {
	position: absolute;
	right: 70px;
	top: 160px;
	text-align: center;
}
#gift img{
	width: 70px;
	height: 70px;
	margin-bottom: 5px;
}
#gift p {
	font-size: 28px;
	line-height: 30px;
	font-weight: 900;
}
#gift p:last-child{
	font-size: 42px;
	line-height: 44px;
}
.PamphletWidget {
	margin-bottom: 60px;
	width: 390px;
	margin: auto;
}
@media screen and (max-width: 1650px) {
    #screen_1 .call_to_action {
        margin-left: 98px;
    }
    #gift {
        top: 115px;
    }
}
@media screen and (max-width: 1400px) { 
    #head {
        padding: 26px 0;
    }
    #screen_1 .call_to_action .title_1{
        font-size: 87px;
    }

    #screen_1 .call_to_action .title_2{
        font-size: 26px;
    }

    #screen_1 .call_to_action .title_3{
        font-size: 30px;
    }
    #screen_1 .call_to_action .title_3>span{
       font-size: 45px;
   }

   #screen_1 .call_to_action ul{
    font-size: 24px;
}
   
    #gift img{
        width: 60px;
        height: 60px;
    }
    #gift p {
        font-size: 25px;
        line-height: 27px;
    }
    #gift p:last-child{
        font-size: 38px;
        line-height: 40px;
    }
}
@media screen and (max-width: 1300px) { 
    #screen_1 .call_to_action {
        margin-left: 59px;
    }
    #head {
        padding: 15px 0;
        margin: 0 36px;
    }
    #screen_1 .call_to_action .title_1{
        font-size: 65px;
        line-height: 67px;
    }

    #screen_1 .call_to_action .title_2{
        font-size: 20px;
         line-height:22px;
    }

    #screen_1 .call_to_action .title_3{
        font-size: 21px;
         line-height: 23px;
    }
    #screen_1 .call_to_action .title_3>span{
       font-size: 38px;
       line-height: 40px;
   }

   #screen_1 .call_to_action ul{
    font-size: 20px;
    line-height: 22px;
    margin-top: 98px;
}
    #gift {
        top:86px;
        right: 23px;
    }
    #gift img{
        width: 45px;
        height: 45px;
    }
    #gift p {
        font-size: 20px;
    line-height: 20px;
    }
    #gift p:last-child{
        font-size: 34px;
    line-height: 36px;
    }
}
@media screen and (max-width: 1240px) { 
    #screen_1 .call_to_action {
        margin-top: 30px;
    }
     #gift {
        top:107px;
    }
}
@media screen and (max-width: 1100px) { 
       #gift {
        top:90px;
    }
}
/*end:screen-1*/